LOG FL
LOGP \DATA\WSERV.LOG
LxOGENABLE
REBOOT 1
SxHELLCMD AUTO
STARTUP WSHELL
POINTER 0
AUTOCLEAR 1
WxINDOWMODE COLOR256
CxOLOR 16,256
GxRAY 4,16
SCR_WIDTH1 0
SCR_HEIGHT1 0
SCR_ROTATION1 0,180
SCR_WIDTH2 240
SCR_HEIGHT2 80
SCR_ROTATION2 90
SxCR_TWIP_WIDTH1
SxIZE_MODE "0 or 1" 1 enforsed
KEYCLICKPLUGIN CLICK
KxEYCLICKPLUGINFIXED
ABSOLUTEFADING
